| DocBook: The Definitive Guide Version 2.0.7 (Alpha)

# coref

$Revision: 1.3 $

$Date: 2002/06/11 01:19:56 $

coref — A cross reference to a `co`

## Synopsis

### Content Model

    coref ::=
    EMPTY

### Attributes

Common attributes

Name | Type | Default
linkend | IDREF | Required
label | CDATA | None

## Description

The `coref` plays a role for callouts that is analagous to the role of `footnoteref` for footnotes.

Use one `co` and one or more `coref` elements when you want to indicate that the same callout should appear in several places.

### Note

A `coref` is not a cross-reference to a callout (use `xref` for that), rather, it is an indication that the callout appears semantically in more than one place.

### Processing expectations

Formatted inline.

### Parents

These elements contain coref: `literallayout`, `programlisting`, `screen`, `synopsis`.

## Attributes

label

  `Label` specifies an identifying number or string that may be used in presentation.

linkend

  `Linkend` points to the `co` referenced.

## See Also

`areaspec`, `calloutlist`, `co`, `graphicco`, `imageobjectco`, `mediaobjectco`, `programlistingco`, `screenco`.

copyright |  | corpauthor

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.